[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# SPI_GETTOOLTIPANIMATION

Used to determine whether ToolTip animation is enabled. pvParam returns TRUE if the animation effect is enabled. Use SPI_GETTOOLTIPFADE to control whether fade or slide animation effects are used for ToolTip animations.

## Declaration

Source position: lcltype.pp line 2110

`const SPI_GETTOOLTIPANIMATION = 4118;`